DRM_VBLANK_POST_MODE(9)

NAME
drm_vblank_post_modeset - undo drm_vblank_pre_modeset changes

SYNOPSIS

void drm_vblank_post_modeset(struct drm_device * dev, int crtc);

ARGUMENTS

dev
    DRM device

crtc
    CRTC in question

DESCRIPTION

This function again drops the temporary vblank reference acquired in drm_vblank_pre_modeset.

AUTHORS

Jesse Barnes <jesse.barnes@intel.com>
Intel Corporation,

    Initial version

Laurent Pinchart <laurent.pinchart@ideasonboard.com>
Ideas on board SPRL,

    Driver internals

Daniel Vetter <daniel.vetter@ffwll.ch>
Intel Corporation,

    Contributions all over the place

COPYRIGHT